<template>
	<web-view :src="url"></web-view>
</template>

<script>
	export default{
		data(){
			return{
				url:'http://shop.kuyicloud.com/app/index.php?i=2&c=entry&m=ewei_shopv2&do=mobile&v=163169'
			}
		}
	}
</script>

<style>
</style>
